<script setup lang="ts">
import { useReceipetStore } from '@/stores/receipt'
const receiptStore = useReceipetStore()

</script>
<template>
  <v-container style="text-align: center">
    <v-row no-gutters style="margin-top: 8px; margin-left: 130px">
      <v-col cols="6" style="display: flex; justify-content: flex-start; align-items: center;">Total : {{ receiptStore.receipt?.totalBefore }}</v-col>
      <v-col cols="6" style="display: flex; justify-content: flex-start; align-items: left;">NetTotal : {{ receiptStore.receipt?.total }}</v-col>
    </v-row>
    <v-row style="margin-left: 120px">
      <v-col cols="6" style="display: flex; justify-content: flex-start; align-items: left;">Discount : {{ receiptStore.receipt?.memberDiscount }}</v-col>
      <v-col cols="6" style="display: flex; justify-content: flex-start; align-items: left; padding-left: 0;">Received : {{ receiptStore.receipt?.receicedAmount }}</v-col>
    </v-row>
  </v-container>
</template>
